EXP2003: Express analysis - Analyzing #452

Beam projection
04/01/2020 02:22 AM - Vratislav Chudoba

Status: OrtkpbiTa Start date: 04/01/2020
Priority: HopmanbHbliii Due date:

Assignee: Vratislav Chudoba % Done: 70%
Category: Estimated time: 0.00 hour
Target version:

Description
Provide a beam projection in

¢ MWPC1 plane
¢ MWPC2 plane
¢ target plane

History

#1 - 04/01/2020 02:22 AM - Vratislav Chudoba

- Tracker changed from Documenting to Analyzing

#2 - 04/05/2020 01:43 AM - Vratislav Chudoba
- Assignee set to Vratislav Chudoba

- % Done changed from 0 to 70

Target plane
We worked with the ®He beam particles only (selected by ToF system). We assumed the numbering of MWPC's wires as in EXP1811 and EXP1904.

The offsets of particular MWPC1 and MWPC2 were taken as (0,0) and (0,0) respectively. The projection of the beam to the target plane (x,y,0) was
calculated and used for beam selection

((fYt-2.3)? + (fXt+5)?) 2,

where all sizes are in millimeters.
beam_projection.png
All coordinates are in millimeters. Upper left - lllustration of trigger values rate (trigger 2,3,4,5 was excluded during the current analysis). This
situation is typical for the first runs only, later the measured ratio between beam (1) and side telescope (6) triggers varied. Lower left - Beam
projection on the target plane triggered by 1 and 6 only. Upper right - Beam projection triggered by the beam in ToF. The red circle shows the
selection used for further analysis. Lower right - Beam projection triggered by side telescope. Red points show events used for further analysis. The
main part of events caused (very probably) by interactions on the target frame was excluded.
#3 - 04/07/2020 07:59 AM - Vratislav Chudoba

Under the condition that at least one wire was fired in each MWPC plane, we observed time distribution for individual MWPC planes. For the
purposes of the express analysis, no additional selection of tau(MWPC - F5) will be introduced.

MWPC_time.png
Time measured in individual MWPC planes.
